.window-shadow{position:absolute;background:#ddd;-moz-border-radius:5px;-webkit-border-radius: 5px;-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);	filter: progid:DXImageTransform.Microsoft.Blur(pixelRadius=2,MakeShadow=false,ShadowOpacity=0.2);}
.window-mask{	position:absolute;	left:0;	top:0;	width:100%;	height:100%;	filter:alpha(opacity=40);	opacity:0.40;	background:#ccc;	display1:none;	font-size:1px;	*zoom:1;	overflow:hidden;}
a.l-btn{	color:#444;	background:url('../Image/Messager/button_a_bg.gif') no-repeat top right;	font-size:12px;	text-decoration:none;	display:inline-block;	zoom:1;	height:24px;	padding-right:18px;	cursor:pointer;	outline:none;	margin-left: 10px;}
a.l-btn > span{	display:block;	background:url('../Image/Messager/button_span_bg.gif') no-repeat top left;	padding:4px 0px 4px 18px;	line-height:16px;}
a:hover.l-btn-disabled{	background-position:top right;}
a:hover.l-btn-disabled span.l-btn-left{	background-position:top left;}
a.l-btn > span > span{	display:inline-block;	height:16px;	line-height:16px;	padding:0px;}
a.l-btn span span span.l-btn-empty{	display:inline-block;	padding:0px;	width:16px;}
a:hover.l-btn{	background-position: bottom right;	outline:none;}
a:hover.l-btn > span{	background-position: bottom left;}
.msg{	font-size:12px;	position:absolute;	overflow:hidden;	background:transparent url('../Image/Messager/panel_title.png');	background1:#878787;	padding:5px;	border:1px solid #99BBE8;	-moz-border-radius:5px;	-webkit-border-radius: 5px;	}
.msgHeader{	padding:2px 0px 4px 0px;	line-height:15px;	color:#15428b;	font-weight:bold;	font-size:12px;	background:url('../Image/Messager/panel_title.png') repeat-x;	position:relative;	border:1px solid #99BBE8;	border-width:0px;	border-bottom:1px solid #99BBE8;	}
.msgBody{	padding:10px 10px 5px 10px;	background:#fff;	border:1px solid #99BBE8;	border-top-width:0px;	overflow:auto;	border:1px solid #99BBE8;	border-top-width:0px;	border-top-width:1px;	border-width:0px;	}
.msgButton{	text-align:center;	padding-top:10px;}
.msgIcon{	float:left;	width:47px;	height:35px;}
.msgError{	background:url('../Image/Messager/messager_error.gif') no-repeat scroll left top;}
.msgInfo{	background:url('../Image/Messager/messager_info.gif') no-repeat scroll left top;}
.msgQuestion{	background:url('../Image/Messager/messager_question.gif') no-repeat scroll left top;}
.msgWarning{	background:url('../Image/Messager/messager_warning.gif') no-repeat scroll left top;}
.msgSuccess{	background:url('../Image/Messager/messager_success.png') no-repeat scroll left top;}
.msgInput{	width: 262px;	border:1px solid #ccc;}
.panel-icon{	position:absolute;	left:5px;	top:4px;	width:16px;	height:16px;}
.panel-tool{	position:absolute;	right:5px;	top:1px;}
.panel-tool div{	display:block;	float:right;	width:16px;	height:16px;	margin-left:2px;	cursor:pointer;	opacity:0.6;	filter:alpha(opacity=60);	background:url('../Image/Messager/panel_tools.gif') no-repeat -16px 0px;}

/* Jqmodal loading */
.jqmodal-mask{position:absolute; display:block;	left:10px;	top:20px;	width:200px;	height:200px; text-align:center; filter:alpha(opacity=40);	opacity:0.40;	background:#ccc;	display1:none;	font-size:1px;	*zoom:1;	overflow:hidden;}
.jqmodal-mask div{margin:0 auto; height:32px; width:32px; background-image:url('../Image/Common/loading.gif'); position:absolute; left:45%; top:45%}
.JqFullMask{	position:absolute;	left:0;	top:0;	width:100%;	height:100%;	filter:alpha(opacity=40);	opacity:0.40;	background:#ccc;	display1:none;	font-size:1px;	*zoom:1;	overflow:hidden;}
.JqFullMask div{margin:0 auto; height:32px; width:32px; background-image:url('../Image/Common/loading.gif'); position:absolute; left:45%; top:45%}

